*{
    margin: 0px;
    padding: 0px;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.cerceve{
    border: solid 1px rgb(150, 150, 150);
    width: 250px;
    margin: auto auto;
    background-color: bisque;
    box-shadow: 0px 10px 10px rgb(116, 116, 116);
    padding: 10px;
}
.resim{
    margin: auto auto;
    display: block;
    width: 250px;
}
h2{
    margin: auto auto;
    padding: 20px;
    text-align: center;
    font-size: 22px;
}
h3{
    margin: auto auto;
    padding: 10px;
    text-align: center;
    font-size: 18px;
}
.siparis{
    display: block;
    text-align: center;
    text-decoration: none;
    background-color: rgb(0, 15, 226);
    padding: 10px 10px;
    border-radius: 5px;
    color: aliceblue;
    margin: 10px 10px;
}
